Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 06:41:17 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran Hello,  many times I noticed that after scan my shukran card later my shukran card balance is getting low. One week before my balance was 36 and now it's 15, and I didn't redeem my points. This happened several times, if it's like this then why should I keep this....... CARD? If you're giving value to the customers then check and update me asap... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634552